@charset "utf-8";
/*
	* 1.フォント
*/
/*******************************************************************************
**	1.フォント
*******************************************************************************/

body,input, textarea, select, option, label{
	font-family:Arial,"游ゴシック", YuGothic, 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-weight: 500;
	font-feature-settings : "palt";

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	body,input, textarea, select, option, label{
	font-family:Arial,'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"游ゴシック", YuGothic, 'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
	line-height: 1.6;
	font-feature-settings : "palt";
	}
}
@supports (-ms-ime-align:auto) {
	body,input, textarea, select, option, label{
	font-family:Arial,'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"游ゴシック", YuGothic, 'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
	line-height: 1.6;
	font-feature-settings : "palt";
	}
}